Subject: Re: UCC UART

From: Gary Thomas <[email-masked]>
Date: Thu, 24 Jun 2010 18:49:14 -0600

On 06/24/2010 03:20 PM, Timur Tabi wrote:
> Timur Tabi wrote:
>> I'd say that there are plenty of unknown issues with this driver/hardware.
>> For some reason, QE UART is just unreliable.  I've had several people try to
>> use the QE for UART, and almost everyone has problems with it.
>
> I finally got in touch with one of the other development teams, and they
> said that they got QE UART working with the 8569 and the P1021.  The
> reference board we make with the 8568 does not have QE pinned to the UART,
> so they didn't try to support that.

What about 8358?  I'm really stuck here - Rx seems to work,
but Tx is totally dead...

-- 
------------------------------------------------------------
Gary Thomas                 |  Consulting for the
MLB Associates              |    Embedded world
------------------------------------------------------------